MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000601VCMIGUI - Adventure Mappublic2010-08-12 08:412013-06-10 21:03
Reporterphomm 
Assigned Toyupsi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.82 
Target VersionFixed in Version0.87 
Summary0000601: no request if hero(or heroes) has enough mp left for move when end-turning
Descriptiontry by yourself it is easy to see
TagsNo tags attached.
Attached Files

- Relationships
related to 0000162closedyupsi GUI adventure map - sleep button does not work 
has duplicate 0000784closedWarmonger no remainder for movement points 

-  Notes
(0002054)
ubuntux (developer)
2011-09-24 16:50

Fixed in r2393 by yupsi.
(0003697)
Zamolxis (viewer)
2013-06-10 21:03

Checked in 0.93 and confirmed as fixed.

- Issue History
Date Modified Username Field Change
2010-08-12 08:41 phomm New Issue
2010-08-12 09:34 Warmonger Relationship added related to 0000162
2011-08-06 06:11 Warmonger Relationship added has duplicate 0000784
2011-09-24 16:50 ubuntux Note Added: 0002054
2011-09-24 16:50 ubuntux Status new => closed
2011-09-24 16:50 ubuntux Assigned To => ubuntux
2011-09-24 16:50 ubuntux Resolution open => fixed
2011-09-24 17:01 Warmonger Status closed => feedback
2011-09-24 17:01 Warmonger Resolution fixed => reopened
2011-09-24 17:01 Warmonger Status feedback => resolved
2011-09-24 17:01 Warmonger Fixed in Version => 0.89
2011-09-24 17:01 Warmonger Resolution reopened => fixed
2011-09-24 23:10 Tow Status resolved => assigned
2011-09-24 23:10 Tow Assigned To ubuntux => yupsi
2011-09-24 23:11 Tow Status assigned => resolved
2013-06-10 21:03 Zamolxis Note Added: 0003697
2013-06-10 21:03 Zamolxis Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean